var NAVTREE =
[
  [ "GRASS GIS 7 Programmer's Manual", "index.html", [
    [ "GRASS Array Statistics Library", "arraystatslib.html", [
      [ "The discont algorithm", "arraystatslib.html#discont", null ],
      [ "List of functions", "arraystatslib.html#listOfFunctios", null ],
      [ "Authors", "arraystatslib.html#arraystatslibAuthors", null ]
    ] ],
    [ "GRASS Cairo Display Driver", "cairodriver.html", [
      [ "Introduction to Cairo display driver", "cairodriver.html#cairointro", null ],
      [ "List of functions", "cairodriver.html#cairofunctions", null ]
    ] ],
    [ "GRASS testing normality & exponentiality Library", "cdhclib.html", [
      [ "GRASS library for testing normality & exponentiality", "cdhclib.html#cdhcintro", null ],
      [ "Loading the CDHC Library", "cdhclib.html#Loading_the_CDHC_Library", null ]
    ] ],
    [ "GRASS Cluster analysis statistics Library", "clusterlib.html", [
      [ "Introduction", "clusterlib.html#clusterintro", null ],
      [ "Cluster structure", "clusterlib.html#ClusterStruct", null ],
      [ "List of functions", "clusterlib.html#listFn", null ]
    ] ],
    [ "CCMATH mathematics library source code", "ccmathlib.html", [
      [ "Introduction to ccmath library", "ccmathlib.html#ccmathintro", null ],
      [ "List of functions", "ccmathlib.html#ccmathfunctions", null ]
    ] ],
    [ "GRASS GIS General Library (aka GIS Library)", "gislib.html", "gislib" ],
    [ "GRASS Numerical math interface", "gmathlib.html", [
      [ "The GRASS numerical math interface", "gmathlib.html#gmathintro", [
        [ "Memory allocation functions", "gmathlib.html#memalloc", null ],
        [ "Common mathematical functions", "gmathlib.html#commonmath", null ],
        [ "Blas like level 1,2 and 3 functions", "gmathlib.html#gmathblas", [
          [ "Level 1 vector - vector GRASS implementation with OpenMP thread support", "gmathlib.html#blas_level_1", null ],
          [ "Level 2 matrix - vector GRASS implementation with OpenMP thread support", "gmathlib.html#blas_level_2", null ],
          [ "Blas level 3 matrix - matrix GRASS implementation with OpenMP thread support", "gmathlib.html#blas_level_3", null ]
        ] ],
        [ "Ccmath library function wrapper", "gmathlib.html#gmathccmath", null ],
        [ "Linear equation solver", "gmathlib.html#gmathsolver", null ],
        [ "Optional support of LAPACK/BLAS", "gmathlib.html#gmathlapack", [
          [ "Implementation", "gmathlib.html#Implementation", null ],
          [ "matrix -matrix functions", "gmathlib.html#matrix_matrix_functions", null ]
        ] ]
      ] ],
      [ "Matrix-Vector functions", "gmathlib.html#matrix_Vector_functions", null ],
      [ "Vector-Vector functions", "gmathlib.html#Vector_Vector_functions", null ],
      [ "Notes", "gmathlib.html#Notes", null ],
      [ "Example", "gmathlib.html#Example", null ]
    ] ],
    [ "GRASS Partial differential equations Library (GPDE)", "gpdelib.html", [
      [ "The Creation of a lineare equation systems", "gpdelib.html#PDE", [
        [ "Raster maps", "gpdelib.html#rastermaps", [
          [ "Higher level array functions", "gpdelib.html#highlevel", null ]
        ] ],
        [ "Volume maps", "gpdelib.html#g3dmaps", null ],
        [ "Entries in the linear equation system", "gpdelib.html#les", null ]
      ] ],
      [ "Available solvers", "gpdelib.html#solvers", [
        [ "Direct solvers", "gpdelib.html#direct_solvers", null ],
        [ "Iterative solvers", "gpdelib.html#iterative_solvers", null ]
      ] ],
      [ "Implemented PDE's", "gpdelib.html#available_pdes", null ],
      [ "Handling geometrical data", "gpdelib.html#geom_data", null ],
      [ "Mathematical tools", "gpdelib.html#mathtools", null ],
      [ "Calculating and managing gradient and vector field data", "gpdelib.html#gradient", null ]
    ] ],
    [ "GRASS Data Elements Manage Library", "managelib.html", [
      [ "Introduction", "managelib.html#manageintro", null ]
    ] ],
    [ "GRASS Nviz Library", "nvizlib.html", [
      [ "Introduction to Nviz Library", "nvizlib.html#nvizintro", null ],
      [ "Functions", "nvizlib.html#Functions", [
        [ "Initialization", "nvizlib.html#nvizInit", null ],
        [ "Viewport settings", "nvizlib.html#NvizViewport", null ],
        [ "Draw map objects", "nvizlib.html#nvizDraw", null ],
        [ "Map objects manipulation", "nvizlib.html#nvizMapObj", null ],
        [ "Lights settings", "nvizlib.html#nvizLights", null ],
        [ "Clip planes manipulation", "nvizlib.html#nvizCplanes", null ],
        [ "Off-screen rendering", "nvizlib.html#nvizRender", null ]
      ] ],
      [ "Authors", "nvizlib.html#authors", null ]
    ] ],
    [ "GRASS GIS OGSF Library", "ogsflib.html", [
      [ "OGSF Library for OpenGL programming", "ogsflib.html#ogsfintro", [
        [ "Naming Conventions", "ogsflib.html#ogsfNames", null ]
      ] ],
      [ "Major todos", "ogsflib.html#ogsfTodo", null ],
      [ "Public function prototypes", "ogsflib.html#ogsfPublic", [
        [ "Initialization and positioning surfaces (GS)", "ogsflib.html#ogsfGs", null ],
        [ "Loading and manipulation of vector maps (GV)", "ogsflib.html#ogsfGv", null ],
        [ "Loading and manipulation of vector point maps (GP)", "ogsflib.html#ogsfGp", null ],
        [ "ogsfGk Keyframe animation", "ogsflib.html#ogsf", null ],
        [ "Loading and manipulation of volume maps (GVL)", "ogsflib.html#ogsfGvl", null ],
        [ "Loading and manipulation of isosurfaces (GVL)", "ogsflib.html#ogsfGvlIso", null ],
        [ "Loading and manipulation of slices (GVL)", "ogsflib.html#ogsfGvlSlice", null ]
      ] ]
    ] ],
    [ "GRASS GIS PNG Display Driver Library", "pngdriverlib.html", null ],
    [ "GRASS and the PROJ4 projection library", "projlib.html", [
      [ "GRASS and the PROJ4 projection library", "projlib.html#projintro", [
        [ "Datum transformation", "projlib.html#datum_transformation", null ],
        [ "Makefile Example", "projlib.html#Makefile_Example", null ]
      ] ]
    ] ],
    [ "GRASS Postscript Display Driver Library", "psdriverlib.html", null ],
    [ "GRASS Row Input/Output Library", "rowiolib.html", [
      [ "List of functions", "rowiolib.html#listOfFunctions", null ]
    ] ],
    [ "GRASS Library for interpolation with regularized splines with tension", "rstlib.html", null ],
    [ "GRASS Segment Library", "segmentlib.html", [
      [ "Introduction", "segmentlib.html#segmentintro", null ],
      [ "Segment Routines", "segmentlib.html#Segment_Routines", null ],
      [ "How to Use the Library Routines", "segmentlib.html#How_to_Use_the_Library_Routines", null ],
      [ "Segment Library Performance", "segmentlib.html#Segment_Library_Performance", null ],
      [ "Loading the Segment Library", "segmentlib.html#Loading_the_Segment_Library", null ]
    ] ],
    [ "Todo List", "todo.html", null ],
    [ "Bug List", "bug.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ATLAS__wrapper__blas__level__1_8c.html",
"address_8c.html#a9f276c69095133a97c37e6e8add24cfe",
"c__percentile_8c.html#acca1654c9c0885beb27402744ae70ed5",
"ccmath_8h.html#aea83f65352c7a01332a565f67a0ac80d",
"dbfopen_8c.html#a38acc101986b5cd7cc4fb1d89e8eb816",
"env_8c.html#aafb42e5794022de9ac233aa762200b6a",
"gis_2seek_8c.html",
"gp3_8c_source.html",
"gs__bm_8c.html#aa3117c1f88dae69b185b3b096394fa96",
"gsd__wire_8c.html#a108626621c7691cbeffd2b44a391980d",
"gvl__calc_8c.html#a6b20d41d6252e9871430c242cb1a56e7",
"key__value1_8c.html#a13d5cdf99786c28b737eebe84c5879d3",
"matprt_8c.html#a604a39479db909817022a91480f59400",
"n__les__assemble_8c.html#a5a8ffd2d4bf8ecbaf3d1c36d2f23be6f",
"path_8c.html",
"psdriver_2color_8c_source.html",
"rowio_2get_8c_source.html",
"snprintf_8c.html#aa6e7fe848dbcf51443604488cbfe1249",
"structN__gradient__neighbours__x.html#ad2616d564504d07400c8a86a4fa27a6f",
"structdriver.html#afb153c07e5fef71085dbd89ff245fbe4",
"timestamp_8c.html#a4f166c480cc5b38328336888a56cfcc2",
"zones_8c.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';